[Forgot Password]
Login  Register Subscribe

24003

 
 

131573

 
 

108741

 
 

909

 
 

85475

 
 

134

 
 
Paid content will be excluded from the download.

Filter
Matches : 3500 Download | Alert*

xchat-gnome: simple and featureful IRC client for GNOME XChat-GNOME could be made to expose sensitive information over the network.

pcre3: Perl 5 Compatible Regular Expression Library PCRE could be made to crash or run programs if it processed a specially-crafted regular expression.

tiff: Tag Image File Format library LibTIFF could be made to crash or run programs as your login if it opened a specially crafted file.

quagga: BGP/OSPF/RIP routing daemon Quagga could be made to crash or run programs if it received specially crafted network traffic.

webkitgtk: Web content engine library for GTK+ Several security issues were fixed in WebKitGTK+.

git: fast, scalable, distributed revision control system Git could be made to crash or run programs as your login if it received changes from a specially crafted remote repository.

pam: Pluggable Authentication Modules Several security issues were fixed in PAM.

pam: Pluggable Authentication Modules Details: USN-2935-1 fixed vulnerabilities in PAM. The updates contained a packaging change that prevented upgrades in certain multiarch environments. This update fixes the problem. We apologize for the inconvenience. Original advisory USN-2935-1 introduced a regression in PAM.

linux-raspi2: Linux kernel for Raspberry Pi 2 Several security issues were fixed in the kernel.

exim4: Exim is a mail transport agent Several security issues were fixed in Exim.


Pages:      Start    8    9    10    11    12    13    14    15    16    17    18    19    20    21    ..   349

© SecPod Technologies